/* Higher than 1600px (desktop devices)
====================================================================== */
@media only screen and (min-width: 1600px) {
    section.bg_banner {
        min-height: 350px
    }
}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {

    /* =====new========= */
    section.bg_banner {
        min-height: 300px
    }

}


/* Higher than 1400 (desktop devices)
====================================================================== */
@media only screen and (min-width: 1400px) {
    .container-fluid.navbar {
        width: 1600px;
    }

    .container-fluid.table {
        width: 1600px;
    }

    span.classwise.serialno {
        float: left !important;
        margin-top: 18% !important;
    }

    span.overall.serial.no.\31 {
        margin-top: 18%;
    }

}

/* Higher than 1200 (desktop devices)
====================================================================== */
@media only screen and (min-width: 1200px) {
    .container-fluid.table {
        width: 93%;
    }

    .container-fluid.navbar {
        width: 93%;
    }


}

/*  Higher than 960 (desktop devices) 
====================================================================== */
/* ======================tablet landscape======================== */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    section.bg_banner {
        background-repeat: no-repeat;
        min-height: 215px;

    }

    .teamlogo2 {
        margin: 5%;
    }

    img.godspeed {
        width: 50%;
    }

    a.navbar-brand {
        display: inline-flex;
    }

    img.sitelogo {
        width: 100%;
    }

    .navbar-right {
        float: right !important;
        margin-right: -30px;
        font-size: 13px;
    }

    nav.navbar.navbar-inverse {
        height: 55px;
    }



}

/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    section.bg_banner {
        background-repeat: no-repeat;
        min-height: 165px;

    }

    img.godspeed {
        width: 50%;
    }

    .teamlogo2 {
        margin: 5%;
    }

    a.navbar-brand {
        display: inline-flex;
    }

    img.sitelogo {
        width: 100%;
    }

    .navbar-right {
        float: right !important;
        margin-right: -30px;
        font-size: 13px;
    }

    nav.navbar.navbar-inverse {
        height: 55px;
    }

}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {
    img.godspeed {
        width: 55%;
    }

    section.bg_banner {
        min-height: 80px;
    }

    a.navbar-brand {
        margin-top: -14%;
    }

    img.sitelogo {
        width: 49%;
    }

    div#bs-example-navbar-collapse-1 {
        position: absolute;
        background: black;
        width: 100%;
        z-index: 1000;
        margin-top: -3px;
    }

    .nav-tabs>li>a>span {
        display: block;
        font-size: 10px;
        text-align: center;
    }

    .nav-tabs>li {
        width: 19.5%;
    }

    .startorder {
        width: 21.5% !important;
    }

    .running_header>H2 {
        font-size: 17px;
        margin-top: 30px;
    }

    button.btn.btn-default.ss1 {
        font-size: 9px;
        margin: -4px 5px;
        padding: 5px 9px;
    }

    .running_header>h3 {
        font-size: 12px;
        margin: 0px 5px 5px;
        padding-top: 15px;
        float: left;

    }

    .running_header.live_state_indicator a {
        margin-top: 5px !important;
    }

    .running_header {
        display: inherit;
    }

    ul.nav.nav-tabs.inner>li {
        width: 10%;
    }

    li.border {
        border: none;
    }

    img.apacchelogo {
        margin-left: 51%;
        height: 32px;
    }

    img.acelogo {
        /* margin-left: 8%; */
        width: 16%;
    }

    img.godspeed {
        width: 66%;
    }

    img.mrfbiglogo {
        width: 16%;
    }

    img.imglogo {
        width: 18%;
    }

    th.rank.overall {
        width: 5%;
    }

    .col-md-3.rideing {
        width: 50%;
        float: left;
        min-height: 163px;
    }

    td {
        font-size: 11px;
    }


    /* th.bib.startorder {
        width: 22%;
    } */
    th.rider.startorder {
        width: 41%;
    }

    th.startorder {
        width: 35%;
    }

    img.tvsraceinglogo.startorder {
        width: 25%;
    }

    .running_header {
        padding-left: 5px;
    }

    nav.navbar.navbar-inverse {
        height: 52px;
    }

    .nav-tabs>li>a {
        padding: 5px 5px;
    }

    ul.footer.contact {
        font-size: 13px;
    }

    /* th.startorder.serialno {
        width: 8%;
        padding-left: 5%;
    } */
    /* th.bib.startorder {
        width: 7%;
    }   */
    th.button {
        text-align: revert;
    }

    th.startorder.team {
        width: 25%;
    }

    th.visible-xs.botton {
        width: 9%;
    }

    th.rider.sss {
        width: 40%;
    }

    th.comp.no.sss {
        width: 20%;
    }

    th.rank.sss {
        width: 6%;
    }

    th.bib.overall {
        width: 10%;
    }

    th.rider.overall {
        width: 48%;
    }

    td.header {
        width: 41%;
    }

    th.rank.startorder {
        /* margin-left: 13%; */
        width: 10%;
        padding-left: 5%;
    }

    th {
        font-size: 11px;
    }

    td {
        font-size: 11px;
    }

    .running_header>H2 {
        font-size: 12px;
        font-weight: 700;
    }

    span.serial.no {
        float: left;
        margin-top: 32%;
        padding-left: 0px;
    }

    th.startorder.serialno.sss {
        width: 5%;
    }

    span.overall.serial.no {
        margin-top: 33%;
    }

    span.classwise.serialno {
        margin-top: 33%;
    }

    th.startorder.serialno {
        width: 5%
    }

    th.bib.startorder {
        width: 12%;
    }

    td.stagetimesss {

        padding-right: 3%;
    }

    th.stagetime.sss {

        width: 26%;

        padding-right: 3%;
    }

    th.button {
        width: 10%;
    }

    th.overallbotton {
        width: 5%;
    }

    .navbar-toggle .icon-bar {
        width: 25px;
        height: 3px;
    }

    button.navbar-toggle.collapsed {
        border: none;
    }

    .container-fluid.table.search {
        margin-bottom: 0px;
    }

    form.example {
        width: 100%;
    }

    input[type="text"] {
        width: 100%;
    }

    .search.bar {
        width: 100%;
        padding: 1% 0% 0% 0%;
    }

    button.submit {
        font-size: 10px;
    }

    i.bi.bi-star {
        margin-top: -4px;
    }

    th.totaltime.overallsss {
        width: 27%;
        padding-right: 2%;
    }

    th.rider.overall>p {
        margin: 0;
    }

    img.teamlogo {
        width: 50px;
    }

    td.overallsss {
        padding-right: 2%;
    }

    .footericons {
        margin-top: 47%;
    }

    li.dropdown {
        font-size: 11px;
    }

    span.caret {
        float: right;
        margin-top: -12%;
        margin-right: -4%;
    }

    li.dropdown>a {
        float: left;
        font-size: 10px;
        padding: 5px 0px;
    }

    ul.dropdown-menu {
        min-width: 100%;
        font-size: 11px;
        padding: 0px;
    }

    h2.stagestatus {
        padding: 24px 14px 48px;
        font-size: 21px;
    }

    .btn.btn-default.currentstage {
        margin: 0px 6px;
        padding: 5px 10px;
        background: #a81815;
        outline: none;
        color: white;
        border: none;
    }

    h4.classheadtext {
        font-size: 15px;
    }

    .tbimgleft {
        float: left;
        width: 60px;
        height: 50px;
    }

    .tbimgleft img {
        width: 100% !important;
    }

    .tbtextrgt {
        width: 69%;
        float: right;
        padding-left: 3px;
    }

    /* ============banner slider=============== */
    section.banner_slider .carousel-inner>.item>a>img,
    .carousel-inner>.item>img {
        height: 150px;
    }

    section.banner_slider {
        padding: 30px 0 10px;
        background: none;
    }

    .blog_design.live {
        height: auto;
    }

    .champ_point button.btn.btn-primary {
        font-size: 20px;
        border-radius: 12px;
        display: block;
        margin: auto;
        background-color: #a81815;
        width: 100%;
    }

    section.visible-xs.band {
        background: #ffffff;
        padding: 15px 0;
    }

    /* ==========moment section========== */
    section.moments {
        padding: 0 0 30px;
    }

    ul#social_side_links li a img {
        width: 14%;
    }



}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    img.sitelogo {
        width: 34%;
        margin-top: 91px;
    }

    img.apacchelogo {
        height: 58px;
    }

    span.serial.no {
        float: left;
        margin-top: 20%;
    }

    span.overall.serial.no {
        margin-top: 23%;
    }

    span.classwise.serialno {
        margin-top: 23%;
    }

    .footericons {
        margin-top: 25%;
    }

    span.caret {
        margin-top: 6%;
    }

    li.dropdown.open {
        width: 14%;
    }

    section.bg_banner {
        min-height: 146px;
    }
}

/* Iphone 5 styles
=================================================================== */
@media only screen and (max-width: 375px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (min-width: 414px) and (max-width: 736px) {}